## EText EText |

## Functions

void | e_text_cancel_editing ()
void | e_text_stop_editing ()
void | e_text_delete_selection ()
void | e_text_cut_clipboard ()
void | e_text_copy_clipboard ()
void | e_text_paste_clipboard ()
void | e_text_select_all ()

## Description

## Functions

### e_text_cancel_editing ()

    void
    e_text_cancel_editing (EText *text);

`e_text_cancel_editing` is deprecated and should not be used in newly-written code.

### e_text_stop_editing ()

    void
    e_text_stop_editing (EText *text);

`e_text_stop_editing` is deprecated and should not be used in newly-written code.

### e_text_delete_selection ()

    void
    e_text_delete_selection (EText *text);

`e_text_delete_selection` is deprecated and should not be used in newly-written code.

### e_text_cut_clipboard ()

    void
    e_text_cut_clipboard (EText *text);

`e_text_cut_clipboard` is deprecated and should not be used in newly-written code.

### e_text_copy_clipboard ()

    void
    e_text_copy_clipboard (EText *text);

`e_text_copy_clipboard` is deprecated and should not be used in newly-written code.

### e_text_paste_clipboard ()

    void
    e_text_paste_clipboard (EText *text);

`e_text_paste_clipboard` is deprecated and should not be used in newly-written code.

### e_text_select_all ()

    void
    e_text_select_all (EText *text);

`e_text_select_all` is deprecated and should not be used in newly-written code.

## Types and Values